Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162721 - linux/futex.h missing
Summary: linux/futex.h missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc-kernheaders
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Woodhouse
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-07-08 00:45 UTC by Keiichi Mori
Modified: 2010-10-22 03:08 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-716
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 12:23:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:716 qe-ready SHIPPED_LIVE glibc-kernheaders bug fix update 2005-10-05 04:00:00 UTC

Description Keiichi Mori 2005-07-08 00:45:24 UTC
+++ This bug was initially created as a clone of Bug #138823 +++

In glibc-kernheaders-2.4-9.1.87, linux/futex.h is missing, even though it's
mentioned by the futex(2) manpage.

Comment 5 Red Hat Bugzilla 2005-10-05 12:09:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html


Comment 6 Red Hat Bugzilla 2005-10-05 12:23:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html



Note You need to log in before you can comment on or make changes to this bug.